@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600);
@import url(https://fonts.googleapis.com/css?family=Roboto:400,100italic,700);
* {
  font-family: 'Open Sans', sans-serif, 'Roboto';
}

.h1 {
  margin-top: 0px !important;
  margin-bottom: 0px !important;
}

.content {
  position: relative;
  clear: both;
  max-width: 1110px;
  margin: 0 auto;
  padding: 0px 0 48px !important;
  z-index: 1;
}

.menu > div {
  max-width: 1110px;
  margin: 0 auto;
}

.main-header {
  background-image: url(../images/pluma.png) !important;
  background-repeat: no-repeat !important;
  background-position: 100% 0px !important;
}

.info-header {
  display: flex;
  height: 90px;
}

.info-header .info {
  display: flex;
  align-items: center;
  max-width: 30%;
}

.info-header .info .icon {
  width: 40px;
  height: 40px;
}

.info-header .info .icon1 {
  background-image: url(../images/icon1.png) !important;
  background-repeat: no-repeat !important;
  background-position: 0% 0px !important;
}

.info-header .info .icon2 {
  background-image: url(../images/icon2.png) !important;
  background-repeat: no-repeat !important;
  background-position: 0% 0px !important;
}

.info-header .info .icon3 {
  background-image: url(../images/icon3.png) !important;
  background-repeat: no-repeat !important;
  background-position: 0% 0px !important;
}

.info-header .info .in {
  display: flex;
  flex-direction: column;
}

.info-header .info .in .title {
  font-size: 14px;
  height: auto;
}

.info-header .info .in .description {
  font-size: 12px !important;
}

.container {
  margin: 0px auto !important;
}

#menu {
  background-color: #000;
}

#menu ul {
  list-style: none;
  display: flex;
  justify-content: space-around;
  margin: 0px;
}

#menu ul li {
  flex: auto;
}

#menu ul li a {
  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
  font-size: 20px;
  width: 100%;
  height: 50px;
  text-decoration: none;
}

#menu ul li a:hover {
  background-color: #fff;
  color: #000 !important;
}

.title {
  width: 100%;
  height: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 30px;
  color: #000;
  font-weight: 400;
}

.title span {
  color: #A90321;
  margin-left: 5px;
  margin-right: 5px;
}

.listas {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  margin-top: 20px;
}

.listas li {
  padding-left: 20px;
  background-image: url("../images/check.png");
  background-position: 0px 0px;
  background-repeat: no-repeat;
  background-size: 15px 12px;
  width: 50%;
}

.form-text {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 30px;
  text-transform: uppercase;
  font-weight: 600;
  color: white;
}

.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid > li {
  margin-bottom: 0px !important;
}

.wpcf7-form {
  display: flex;
  justify-content: space-around;
  align-items: center;
  padding: 20px;
}

.wpcf7-form > p {
  width: 24%;
  max-width: 24%;
}

.wpcf7-form > p > span {
  width: 100%;
  max-width: 100%;
  display: block;
  display: flex !important;
  justify-content: center;
  position: relative;
}

.wpcf7-form > p > span > input {
  max-width: 100% !important;
  width: 100% !important;
}

.wpcf7-form p {
  display: flex;
  justify-content: center;
}

.wpcf7-form p input[type="submit"] {
  width: 100% !important;
  background-color: #000 !important;
  margin-bottom: 0px !important;
}

.wpcf7-form p input[type="submit"]:hover {
  background-color: #000 !important;
}
